
Redmine - Patch #255

German language update

2008-01-26 17:50 - Thomas Löber

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

This file contains the German translation of all language strings defined in rev. 1104.

I reordered the lines so that the keys are now in the same order as found in the English language file.

That's why I didn't attach a diff but the complete file.

Associated revisions

Revision 1109 - 2008-02-03 14:54 - Jean-Philippe Lang

Translations updates (#254, #255, #260):

Traditional Chinese (Shortie Lo)

German (Thomas Löber)

Russian (Michael Pirogov)

History

#1 - 2008-02-03 14:46 - Jean-Philippe Lang

- Category set to Translations

#2 - 2008-02-03 14:55 - Jean-Philippe Lang

- Status changed from New to Closed

Committed in r1109.

Files

de.yml 21.9 KB 2008-02-03 Thomas Löber
